#banner-rightint2{position:relative;overflow:hidden;}
#banner-rightint2 video{width:100%;}
#banner-rightint2 > img{width:100%;display:none;}

#banner-rightint2 .t{position:absolute;left:0;top:0;right:0;bottom:0;width:100%;height:100%;padding:0 0 150px;box-sizing:border-box;}
#banner-rightint2 .t .wp{width:100%;height:100%;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;align-items:flex-end;-webkit-align-items:flex-end;text-align:center;}
#banner-rightint2 .t p{font-size:36px;color:#fff;font-weight:500;line-height:2;}


@media screen and (max-width:576px) {
body.is-safari #banner-rightint2 video{display:none;}
body.is-safari #banner-rightint2 > img{display:block;}
}